import getColorGenerator from "../hooks/useMarkersFromGuesses/getColorGenerator";

describe("getColorGenerator", () => {
  it("provides a color generator", () => {
    const gen = getColorGenerator();
    expect(gen()).toMatchSnapshot();
    expect(gen()).toMatchSnapshot();
    expect(gen()).toMatchSnapshot();
    expect(gen()).toMatchSnapshot();
    expect(gen()).toMatchSnapshot();
    expect(gen()).toMatchSnapshot();
  });
});
